/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "53"; */
"caution" = "注意";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL entered is not valid"; ObjectID = "53"; */
"The URL entered is not valid" = "無効な URL が入力されました";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "68"; */
"Site URL:" = "サイト URL :";

/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "70"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "注意：テキスト、画像、オーディオ類をサイトに投稿する前に、著作権の有無や必要な権限を確認してください。";

/* Class = "NSButtonCell"; title = "Publish to this folder by default"; ObjectID = "LgY-qs-q5C"; */
"Publish to this folder by default" = "デフォルトでこのフォルダーを公開";

/* Class = "NSTextFieldCell"; title = "The address visitors will use to access the site"; ObjectID = "Yp8-ii-0DC"; */
"The address visitors will use to access the site" = "ビジターがサイトにアクセスするのに使用するアドレス";

/* Class = "NSButtonCell"; title = "Publish only changed files"; ObjectID = "lkc-jl-HXn"; */
"Publish only changed files" = "変更したファイルのみを公開";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "oJE-Sg-kp2"; */
"Options:" = "オプション:";